require "default:defines_templates"

TemplateDefines.LootTable.AlchemyRecipesTier1 = 
{
	NumItemsMin = 0,
	NumItemsMax = 1,
	LootItems = 
	{ 
		{ Chance = 2, Template = "recipe_lesser_accuracy_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_agility_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_attack_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_defense_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_intelligence_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_power_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_strength_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_will_potion", Unique = true },
		{ Chance = 2, Template = "recipe_lesser_wisdom_potion", Unique = true },		
	},
}

TemplateDefines.LootTable.AlchemyRecipesTier2 = 
{
	NumItemsMin = 0,
	NumItemsMax = 1,
	LootItems = 
	{ 
		{ Chance = 2, Template = "recipe_accuracy_potion", Unique = true },
		{ Chance = 2, Template = "recipe_agility_potion", Unique = true },
		{ Chance = 2, Template = "recipe_attack_potion", Unique = true },
		{ Chance = 2, Template = "recipe_defense_potion", Unique = true },
		{ Chance = 2, Template = "recipe_intelligence_potion", Unique = true },
		{ Chance = 2, Template = "recipe_power_potion", Unique = true },
		{ Chance = 2, Template = "recipe_strength_potion", Unique = true },
		{ Chance = 2, Template = "recipe_will_potion", Unique = true },
		{ Chance = 2, Template = "recipe_wisdom_potion", Unique = true },		
	},
}

TemplateDefines.LootTable.AlchemyRecipesTier3 = 
{
	NumItemsMin = 0,
	NumItemsMax = 1,
	LootItems = 
	{ 
		{ Chance = 2, Template = "recipe_greater_accuracy_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_agility_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_attack_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_defense_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_intelligence_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_power_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_strength_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_will_potion", Unique = true },
		{ Chance = 2, Template = "recipe_greater_wisdom_potion", Unique = true },			
	},
}

TemplateDefines.LootTable.AlchemyPotionsTier1 = 
{
	NumItemsMin = 0,
	NumItemsMax = 1,
	LootItems = 
	{ 
		{ Chance = 2, Template = "potion_lmana", Unique = true },
		{ Chance = 2, Template = "potion_lstamina", Unique = true },
		{ Chance = 2, Template = "potion_lheal", Unique = true },
		{ Chance = 2, Template = "potion_lesser_accuracy", Unique = true },
		{ Chance = 2, Template = "potion_lesser_agility", Unique = true },
		{ Chance = 2, Template = "potion_lesser_attack", Unique = true },
		{ Chance = 2, Template = "potion_lesser_defense", Unique = true },
		{ Chance = 2, Template = "potion_lesser_intelligence", Unique = true },
		{ Chance = 2, Template = "potion_lesser_power", Unique = true },
		{ Chance = 2, Template = "potion_lesser_strength", Unique = true },
		{ Chance = 2, Template = "potion_lesser_will", Unique = true },
		{ Chance = 2, Template = "potion_lesser_wisdom", Unique = true },
	},
}

TemplateDefines.LootTable.AlchemyPotionsTier2 = 
{
	NumItemsMin = 0,
	NumItemsMax = 1,
	LootItems = 
	{ 
		{ Chance = 2, Template = "potion_mana", Unique = true },
		{ Chance = 2, Template = "potion_stamina", Unique = true },
		{ Chance = 2, Template = "potion_health", Unique = true },
		{ Chance = 2, Template = "potion_accuracy", Unique = true },
		{ Chance = 2, Template = "potion_agility", Unique = true },
		{ Chance = 2, Template = "potion_attack", Unique = true },
		{ Chance = 2, Template = "potion_defense", Unique = true },
		{ Chance = 2, Template = "potion_intelligence", Unique = true },
		{ Chance = 2, Template = "potion_power", Unique = true },
		{ Chance = 2, Template = "potion_strength", Unique = true },
		{ Chance = 2, Template = "potion_will", Unique = true },
		{ Chance = 2, Template = "potion_wisdom", Unique = true },
	},
}

TemplateDefines.LootTable.AlchemyPotionsTier3 = 
{
	NumItemsMin = 0,
	NumItemsMax = 1,
	LootItems = 
	{ 
		{ Chance = 2, Template = "potion_gmana", Unique = true },
		{ Chance = 2, Template = "potion_gstamina", Unique = true },
		{ Chance = 2, Template = "potion_ghealth", Unique = true },
		{ Chance = 2, Template = "potion_greater_accuracy", Unique = true },
		{ Chance = 2, Template = "potion_greater_agility", Unique = true },
		{ Chance = 2, Template = "potion_greater_attack", Unique = true },
		{ Chance = 2, Template = "potion_greater_defense", Unique = true },
		{ Chance = 2, Template = "potion_greater_intelligence", Unique = true },
		{ Chance = 2, Template = "potion_greater_power", Unique = true },
		{ Chance = 2, Template = "potion_greater_strength", Unique = true },
		{ Chance = 2, Template = "potion_greater_will", Unique = true },
		{ Chance = 2, Template = "potion_greater_wisdom", Unique = true },
	},
}