AllRecipes.AlchemySkill.LesserAgilityPotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Agility Potion",
	NeedRecipe = true,
	Description = "A potion that increases your agility. ",
	CraftingTemplateFile = "potion_lesser_agility",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Eye = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.AgilityPotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Agility Potion",
	NeedRecipe = true,
	Description = "A potion that increases your agility. ",
	CraftingTemplateFile = "potion_agility",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		SicklyEye = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterAgilityPotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Agility Potion",
	NeedRecipe = true,
	Description = "A potion that increases your agility. ",
	CraftingTemplateFile = "potion_greater_agility",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		DecrepidEye = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserStrengthPotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Strength Potion",
	NeedRecipe = true,
	Description = "A potion that increases your strength. ",
	CraftingTemplateFile = "potion_lesser_strength",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Blood = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.StrengthPotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Strength Potion",
	NeedRecipe = true,
	Description = "A potion that increases your strength. ",
	CraftingTemplateFile = "potion_strength",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		BeastBlood = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterStrengthPotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Strength Potion",
	NeedRecipe = true,
	Description = "A potion that increases your strength. ",
	CraftingTemplateFile = "potion_greater_strength",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		VileBlood = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserIntelligencePotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Intelligence Potion",
	NeedRecipe = true,
	Description = "A potion that increases your intelligence. ",
	CraftingTemplateFile = "potion_lesser_intelligence",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Blood = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.IntelligencePotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Intelligence Potion",
	NeedRecipe = true,
	Description = "A potion that increases your intelligence. ",
	CraftingTemplateFile = "potion_intelligence",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		BeastBlood = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterIntelligencePotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Intelligence Potion",
	NeedRecipe = true,
	Description = "A potion that increases your intelligence. ",
	CraftingTemplateFile = "potion_greater_intelligence",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		VileBlood = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserWisdomPotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Wisdom Potion",
	NeedRecipe = true,
	Description = "A potion that increases your wisdom. ",
	CraftingTemplateFile = "potion_lesser_wisdom",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Bones = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.WisdomPotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Wisdom Potion",
	NeedRecipe = true,
	Description = "A potion that increases your wisdom. ",
	CraftingTemplateFile = "potion_wisdom",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		CursedBones = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterWisdomPotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Wisdom Potion",
	NeedRecipe = true,
	Description = "A potion that increases your wisdom. ",
	CraftingTemplateFile = "potion_greater_wisdom",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		EtherealBones = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserWillPotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Will Potion",
	NeedRecipe = true,
	Description = "A potion that increases your will. ",
	CraftingTemplateFile = "potion_lesser_will",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Bones = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.WillPotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Will Potion",
	NeedRecipe = true,
	Description = "A potion that increases your will. ",
	CraftingTemplateFile = "potion_will",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		CursedBones = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterWillPotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Will Potion",
	NeedRecipe = true,
	Description = "A potion that increases your will. ",
	CraftingTemplateFile = "potion_greater_will",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		EtherealBones = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserAttackPotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Attack Potion",
	NeedRecipe = true,
	Description = "A potion that increases your attack. ",
	CraftingTemplateFile = "potion_lesser_attack",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Blood = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.AttackPotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Attack Potion",
	NeedRecipe = true,
	Description = "A potion that increases your attack. ",
	CraftingTemplateFile = "potion_attack",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		BeastBlood = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterAttackPotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Attack Potion",
	NeedRecipe = true,
	Description = "A potion that increases your attack. ",
	CraftingTemplateFile = "potion_greater_attack",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		VileBlood = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserAccuracyPotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Accuracy Potion",
	NeedRecipe = true,
	Description = "A potion that increases your accuracy. ",
	CraftingTemplateFile = "potion_lesser_accuracy",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Eye = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.AccuracyPotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Accuracy Potion",
	NeedRecipe = true,
	Description = "A potion that increases your accuracy. ",
	CraftingTemplateFile = "potion_accuracy",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		SicklyEye = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterAccuracyPotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Accuracy Potion",
	NeedRecipe = true,
	Description = "A potion that increases your accuracy. ",
	CraftingTemplateFile = "potion_greater_accuracy",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		DecrepidEye = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserDefensePotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Defense Potion",
	NeedRecipe = true,
	Description = "A potion that increases your defense. ",
	CraftingTemplateFile = "potion_lesser_defense",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Bones = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.DefensePotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Defense Potion",
	NeedRecipe = true,
	Description = "A potion that increases your defense. ",
	CraftingTemplateFile = "potion_defense",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		CursedBones = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterDefensePotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Defense Potion",
	NeedRecipe = true,
	Description = "A potion that increases your defense. ",
	CraftingTemplateFile = "potion_greater_defense",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		EtherealBones = 6,
		GiantMushrooms = 3,
	},
}

AllRecipes.AlchemySkill.LesserPowerPotion = {
	MinLevelToCraft = 10,
	MaxLevelToGain = 35,
	DisplayName = "Lesser Power Potion",
	NeedRecipe = true,
	Description = "A potion that increases your power. ",
	CraftingTemplateFile = "potion_lesser_power",
	Category = "Potions",
	Subcategory = "LesserPotions",
	Resources = {
		Bones = 2,
		GiantMushrooms = 1,
	},
}

AllRecipes.AlchemySkill.PowerPotion = {
	MinLevelToCraft = 35,
	MaxLevelToGain = 60,
	DisplayName = "Power Potion",
	NeedRecipe = true,
	Description = "A potion that increases your power. ",
	CraftingTemplateFile = "potion_power",
	Category = "Potions",
	Subcategory = "Potions",
	Resources = {
		CursedBones = 4,
		GiantMushrooms = 2,
	},
}

AllRecipes.AlchemySkill.GreaterPowerPotion = {
	MinLevelToCraft = 60,
	MaxLevelToGain = 85,
	DisplayName = "Greater Power Potion",
	NeedRecipe = true,
	Description = "A potion that increases your power. ",
	CraftingTemplateFile = "potion_greater_power",
	Category = "Potions",
	Subcategory = "GreaterPotions",
	Resources = {
		EtherealBones = 6,
		GiantMushrooms = 3,
	},
}

