MobileEffectLibrary.PotionAttack = 
{
	-- @param self - target of the moble effect
	-- @param root -
	-- @param target - the object that caused the mobile effect
	-- @param args - the arguments passed to this mobile effect
	OnEnterState = function(self,root,target,args)
		self.Amount = args.Amount or self.Amount
		-- play effect when drinking	
		self.ParentObj:PlayEffect("HeadFlareEffect")
		-- set the mobile mod on the user
		SetMobileModExpire(self.ParentObj, "AttackTimes", "AttackPotion", self.Amount, TimeSpan.FromMinutes(10))
		-- alert the user they drank the potion with a message
		self.ParentObj:SystemMessage("you feel more deadly...")
		-- shut down the mobile effect
		EndMobileEffect(root)
	end,

	-- base amount to apply to the mobile mod
	Amount = 5, 
}
