---  new necromancy spells

SpellData.AllSpells.Agony = 
{
	PowerWords = "Inflic teous",
	Icon = "Imbue Unholy",
	manaCost = 40,
	effectType = "InstantHitSpell",
	SpellPower = 8,
	critChance = 0,
	SpellRange = 12,
	TargetType = "targetMobile",
	TargetRequired = true,
	CanBeInterrupted = true,
	CanClearcast = true,
	SpellType = "MagicAttackTypeSpell",
	SpellPrimeFXName = "ConjurePrimeRedEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailRedEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandRedEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandRedEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellPrimeSFX = "event:/magic/water/magic_water_cast_water",
	SpellHitSFX = "event:/animals/worm/worm_pain",
	SpellTooltipString = "Cause infectious wounds on your target for 12 seconds.",
	requireLineOfSight = true,
	Skill = "NecromancySkill",
	AttackSpellType = true,
	SpellEnabled = true,
	SpellDisplayName = "Agony",
	TargetMobileEffect = "Agony",
	ReagentsRequired = false,
	Reagents = {
		"Mushrooms",
	},
	Circle = 7,
	SpellSchool = "Necromancy",
}

SpellData.AllSpells.AmplifyDamage =
{
	PowerWords = "Amorus Infectus",
	Circle = 6,
	Icon = "Flame Mark",
	manaCost = 18,
	effectType = "InstantHitSpell",
	SpellRange = 12,
	TargetType = "targetMobile",
	TargetRequired = true,
	SpellType = "MagicAttackTypeSpell",
	SpellFXName = "ChargeEffect",
	SpellPrimeSFX = "event:/magic/water/magic_water_cast_water",
	SpellPrimeFXName = "ConjurePrimeRedEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailRedEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandRedEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandEwsEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellHitSFX = "event:/magic/misc/magic_water_event:/magic/misc/magic_water_restoration",
	SpellTooltipString = "Curses your target causing them to take amplified damage.",
	SpellFXArgs = "Bone=Spine1",
	requireLineOfSight = true,
	SpellEnabled = true,
	SpellFireAnim = "BuffEffect_C",
	SpellDisplayName = "Amplify Damage",
	Skill = "NecromancySkill",
	RequireTarget = true,
	TargetMobileEffect = "AmplifyDamage",
	Reagents = {
		"Moss",
	},	
	SpellSchool = "Necromancy",
}

SpellData.AllSpells.Curse =
{
	PowerWords = "Brekia ur Legoth",
	Circle = 4,
	Icon = "Terrify",
	manaCost = 16,
	effectType = "InstantHitSpell",
	SpellRange = 12,
	TargetType = "targetMobile",
	TargetRequired = true,
	SpellType = "MagicAttackTypeSpell",
	SpellFXName = "ChargeEffect",
	SpellPrimeSFX = "event:/magic/water/magic_water_cast_water",
	SpellPrimeFXName = "ConjurePrimeRedEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailRedEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandRedEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandEwsEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellHitSFX = "event:/magic/misc/magic_water_event:/magic/misc/magic_water_restoration",
	SpellTooltipString = "Curses your target.",
	SpellFXArgs = "Bone=Spine1",
	requireLineOfSight = true,
	SpellEnabled = true,
	SpellFireAnim = "cast_heal",
	SpellDisplayName = "Curse",
	Skill = "NecromancySkill",
	RequireTarget = true,
	TargetMobileEffect = "Curse",
	Reagents = {
		"Moss",
	},	
	SpellSchool = "Necromancy",
}

SpellData.AllSpells.Exhaustion =
{
	PowerWords = "Bure Den",
	Circle = 5,
	Icon = "Fire Demon",
	manaCost = 18,
	effectType = "InstantHitSpell",
	SpellRange = 12,
	TargetType = "targetMobile",
	TargetRequired = true,
	SpellType = "MagicAttackTypeSpell",
	SpellFXName = "ChargeEffect",
	SpellPrimeSFX = "event:/magic/water/magic_water_cast_water",
	SpellPrimeFXName = "ConjurePrimeRedEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailRedEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandRedEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandEwsEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellHitSFX = "event:/magic/misc/magic_water_event:/magic/misc/magic_water_restoration",
	SpellTooltipString = "Curses your target causing them to become exhausted.",
	SpellFXArgs = "Bone=Spine1",
	requireLineOfSight = true,
	SpellEnabled = true,
	SpellFireAnim = "BuffEffect_C",
	SpellDisplayName = "Exhaustion",
	Skill = "NecromancySkill",
	RequireTarget = true,
	TargetMobileEffect = "Exhaustion",
	Reagents = {
		"Moss",
	},	
	SpellSchool = "Necromancy",
}

SpellData.AllSpells.SpectresEmbrace =
{
	PowerWords = "Saimu Vendalla Voose",
	Circle = 5,
	Icon = "Unholy Mastery",
	manaCost = 24,
	effectType = "InstantHitSpell",
	SpellRange = 12,
	TargetType = "targetMobile",
	TargetRequired = true,
	SpellType = "BuffTypeSpell",
	SpellFXName = "ChargeEffect",
	SpellPrimeSFX = "event:/magic/water/magic_water_cast_water",
	SpellPrimeFXName = "ConjurePrimeYellowEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailYellowEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandYellowEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandYellowEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellHitSFX = "event:/magic/misc/magic_water_event:/magic/misc/magic_water_restoration",
	SpellTooltipString = "Increase targets mana regeneration.",
	SpellFXArgs = "Bone=Ground",
	requireLineOfSight = true,
	BeneficialSpellType = true,
	SpellEnabled = true,
	SpellFireAnim = "BuffEffect_C",
	SpellDisplayName = "Spectres Embrace",
	Skill = "NecromancySkill",
	RequireTarget = true,
	TargetMobileEffect = "SpectresEmbrace",
	Reagents = {
		"Moss",
	},	
	SpellSchool = "Necromancy",
}

SpellData.AllSpells.SummonLich =
{
	PowerWords = "Unreth Xir Phrunos",
	manaCost = 32,			
	effectType = "InstantHitSpell",
	TargetType = "targetLocation",
	TargetRequired = true,
	CanBeInterrupted = true,
	CanClearcast = true,
	SpellType = "MagicAttackTypeSpell",
	SpellPrimeFXName = "ConjurePrimeRedEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailRedEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandRedEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandRedEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellTooltipString = "Summons a mindless lich to guard a location",
	requireLineOfSight = true,
	Skill = "NecromancySkill",
	SpellEnabled = true,
	SpellFireAnim = "cast_heal",
	SpellDisplayName = "Summon Lich",
	SpellReleaseUserScript  = "sp_summon_lich",
	DoNotReplaceTarget = true,
	InstantHitSpell = true,
	SpellPrimeSFX = "event:/magic/fire/magic_fire_cast_fire",
	SpellLaunchSFX = "VoidPillar",
	Icon = "Eclipse2",
	Reagents = {
		"CursedBones",
		"Moss",
	},
	Circle = 6,	
	SpellSchool = "Necromancy",
	IsSummoningSpell = true,
}

SpellData.AllSpells.SummonSkeleton =
{
	PowerWords = "Unreth Xor Phronus",
	manaCost = 16,			
	effectType = "InstantHitSpell",
	TargetType = "targetLocation",
	TargetRequired = true,
	CanBeInterrupted = true,
	CanClearcast = true,
	SpellType = "MagicAttackTypeSpell",
	SpellPrimeFXName = "ConjurePrimeRedEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailRedEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandRedEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandRedEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellTooltipString = "Summons a mindless skeleton to guard a location",
	requireLineOfSight = true,
	Skill = "NecromancySkill",
	SpellEnabled = true,
	SpellFireAnim = "cast_heal",
	SpellDisplayName = "Summon Skeleton",
	SpellReleaseUserScript  = "sp_summon_skeleton",
	DoNotReplaceTarget = true,
	InstantHitSpell = true,
	SpellPrimeSFX = "event:/magic/fire/magic_fire_cast_fire",
	SpellLaunchSFX = "VoidPillar",
	Icon = "Eclipse",
	Reagents = {
		"Bones",
		"Moss",
	},
	Circle = 4,	
	SpellSchool = "Necromancy",
	IsSummoningSpell = true,
}

SpellData.AllSpells.VampiresEmbrace =
{
	PowerWords = "Saimu Bloodst Voose",
	Circle = 5,
	Icon = "Summon Bat 01",
	manaCost = 24,
	effectType = "InstantHitSpell",
	SpellRange = 12,
	TargetType = "targetMobile",
	TargetRequired = true,
	SpellType = "BuffTypeSpell",
	SpellFXName = "ChargeEffect",
	SpellPrimeSFX = "event:/magic/water/magic_water_cast_water",
	SpellPrimeFXName = "ConjurePrimeYellowEffect",
    SpellPrimeFXArgs = "Bone=Spine2",
    SpellPrimeFX2Name = "MagicPrimeTrailYellowEffect",
    SpellPrimeFX2Args = "Bone=L_Hand",
    SpellPrimedFXName = "MagicPrimeHandYellowEffect",
    SpellPrimedFXArgs = "Bone=R_Hand",
    SpellPrimedFX2Name = "MagicPrimeHandYellowEffect",
    SpellPrimedFX2Args = "Bone=L_Hand",
	SpellHitSFX = "event:/magic/misc/magic_water_event:/magic/misc/magic_water_restoration",
	SpellTooltipString = "Increase targets health regeneration.",
	SpellFXArgs = "Bone=Ground",
	requireLineOfSight = true,
	BeneficialSpellType = true,
	SpellEnabled = true,
	SpellFireAnim = "BuffEffect_C",
	SpellDisplayName = "Vampires Embrace",
	Skill = "NecromancySkill",
	RequireTarget = true,
	TargetMobileEffect = "VampiresEmbrace",
	Reagents = {
		"Moss",
	},	
	SpellSchool = "Necromancy",
}
