MobileEffectLibrary.PotionPower = 
{
	-- @param self - target of the moble effect
	-- @param root -
	-- @param target - the object that caused the mobile effect
	-- @param args - the arguments passed to this mobile effect
	OnEnterState = function(self,root,target,args)
		if ( self.ParentObj:HasTimer("RecentOffensivePotion") ) then
			self.ParentObj:SystemMessage("Cannot use again yet.", "info")
			EndMobileEffect(root)
			return false
		end	
		self.Amount = args.Amount or self.Amount
		-- play effect when drinking	
		self.ParentObj:PlayEffect("HeadFlareEffect")
		-- set the mobile mod on the user
		SetMobileModExpire(self.ParentObj, "PowerTimes", "OffensivePotion", self.Amount, TimeSpan.FromMinutes(2))
		self.ParentObj:ScheduleTimerDelay(TimeSpan.FromMinutes(2), "RecentOffensivePotion")
		-- alert the user they drank the potion with a message
		self.ParentObj:SystemMessage("you feel more potential...")
		-- shut down the mobile effect
		EndMobileEffect(root)
	end,

	-- base amount to apply to the mobile mod
	Amount = 5, 
}
