require 'default:globals.static_data.resource_effects.potions'

-- stat based potions
-- STRENGTH
ResourceEffectData.PotionLesserStrength = 
{
    MobileEffect = "PotionStrength",
    MobileEffectArgs = {Amount = 5,},
    SelfOnly = true,
    Tooltip = {"Increases strength by 5.",},
}

ResourceEffectData.PotionStrength = 
{
    MobileEffect = "PotionStrength",
    MobileEffectArgs = {Amount = 10,},
    SelfOnly = true,
    Tooltip = {"Increases strength by 10.",},
}

ResourceEffectData.PotionGreaterStrength = 
{
    MobileEffect = "PotionStrength",
    MobileEffectArgs = {Amount = 15,},
    SelfOnly = true,
    Tooltip = {"Increases strength by 15.",},
}

-- AGILITY
ResourceEffectData.PotionLesserAgility = 
{
    MobileEffect = "PotionAgility",
    MobileEffectArgs = {Amount = 5,},
    SelfOnly = true,
    Tooltip = {"Increases agility by 5.",},
}

ResourceEffectData.PotionAgility = 
{
    MobileEffect = "PotionAgility",
    MobileEffectArgs = {Amount = 10,},
    SelfOnly = true,
    Tooltip = {"Increases agility by 10.",},
}

ResourceEffectData.PotionGreaterAgility = 
{
    MobileEffect = "PotionAgility",
    MobileEffectArgs = {Amount = 15,},
    SelfOnly = true,
    Tooltip = {"Increases agility by 15.",},
}

-- INTELLIGENCE
ResourceEffectData.PotionLesserIntelligence = 
{
    MobileEffect = "PotionIntelligence",
    MobileEffectArgs = {Amount = 5,},
    SelfOnly = true,
    Tooltip = {"Increases intelligence by 5.",},
}

ResourceEffectData.PotionIntelligence = 
{
    MobileEffect = "PotionIntelligence",
    MobileEffectArgs = {Amount = 10,},
    SelfOnly = true,
    Tooltip = {"Increases intelligence by 10.",},
}

ResourceEffectData.PotionGreaterIntelligence = 
{
    MobileEffect = "PotionIntelligence",
    MobileEffectArgs = {Amount = 15,},
    SelfOnly = true,
    Tooltip = {"Increases intelligence by 15.",},
}

-- WISDOM
ResourceEffectData.PotionLesserWisdom = 
{
    MobileEffect = "PotionWisdom",
    MobileEffectArgs = {Amount = 5,},
    SelfOnly = true,
    Tooltip = {"Increases wisdom by 5.",},
}

ResourceEffectData.PotionWisdom = 
{
    MobileEffect = "PotionWisdom",
    MobileEffectArgs = {Amount = 10,},
    SelfOnly = true,
    Tooltip = {"Increases wisdom by 10.",},
}

ResourceEffectData.PotionGreaterWisdom = 
{
    MobileEffect = "PotionWisdom",
    MobileEffectArgs = {Amount = 15,},
    SelfOnly = true,
    Tooltip = {"Increases wisdom by 15.",},
}

-- WILL
ResourceEffectData.PotionLesserWill = 
{
    MobileEffect = "PotionWill",
    MobileEffectArgs = {Amount = 5,},
    SelfOnly = true,
    Tooltip = {"Increases will by 5.",},
}

ResourceEffectData.PotionWill = 
{
    MobileEffect = "PotionWill",
    MobileEffectArgs = {Amount = 10,},
    SelfOnly = true,
    Tooltip = {"Increases will by 10.",},
}

ResourceEffectData.PotionGreaterWill = 
{
    MobileEffect = "PotionWill",
    MobileEffectArgs = {Amount = 15,},
    SelfOnly = true,
    Tooltip = {"Increases will by 15.",},
}

-- combat based potions
-- ACCURACY
ResourceEffectData.PotionLesserAccuracy = 
{
    MobileEffect = "PotionAccuracy",
    MobileEffectArgs = {Amount = 0.05,},
    SelfOnly = true,
    Tooltip = {"Increases accuracy by 5%.",},
}

ResourceEffectData.PotionAccuracy = 
{
    MobileEffect = "PotionAccuracy",
    MobileEffectArgs = {Amount = 0.1,},
    SelfOnly = true,
    Tooltip = {"Increases accuracy by 10%.",},
}

ResourceEffectData.PotionGreaterAccuracy = 
{
    MobileEffect = "PotionAccuracy",
    MobileEffectArgs = {Amount = 0.15,},
    SelfOnly = true,
    Tooltip = {"Increases accuracy by 15%.",},
}

-- ATTACK
ResourceEffectData.PotionLesserAttack = 
{
    MobileEffect = "PotionAttack",
    MobileEffectArgs = {Amount = 0.05,},
    SelfOnly = true,
    Tooltip = {"Increases attack by 5%.",},
}

ResourceEffectData.PotionAttack = 
{
    MobileEffect = "PotionAttack",
    MobileEffectArgs = {Amount = 0.1,},
    SelfOnly = true,
    Tooltip = {"Increases attack by 10%.",},
}

ResourceEffectData.PotionGreaterAttack = 
{
    MobileEffect = "PotionAttack",
    MobileEffectArgs = {Amount = 0.15,},
    SelfOnly = true,
    Tooltip = {"Increases attack by 15%.",},
}

-- DEFENSE
ResourceEffectData.PotionLesserDefense = 
{
    MobileEffect = "PotionDefense",
    MobileEffectArgs = {Amount = 0.05,},
    SelfOnly = true,
    Tooltip = {"Increases defense by 5%.",},
}

ResourceEffectData.PotionDefense = 
{
    MobileEffect = "PotionDefense",
    MobileEffectArgs = {Amount = 0.1,},
    SelfOnly = true,
    Tooltip = {"Increases defense by 10%.",},
}

ResourceEffectData.PotionGreaterDefense = 
{
    MobileEffect = "PotionDefense",
    MobileEffectArgs = {Amount = 0.15,},
    SelfOnly = true,
    Tooltip = {"Increases defense by 15%.",},
}

-- POWER
ResourceEffectData.PotionLesserPower = 
{
    MobileEffect = "PotionPower",
    MobileEffectArgs = {Amount = 0.05,},
    SelfOnly = true,
    Tooltip = {"Increases power by 5%.",},
}

ResourceEffectData.PotionPower = 
{
    MobileEffect = "PotionPower",
    MobileEffectArgs = {Amount = 0.1,},
    SelfOnly = true,
    Tooltip = {"Increases power by 10%.",},
}

ResourceEffectData.PotionGreaterPower = 
{
    MobileEffect = "PotionPower",
    MobileEffectArgs = {Amount = 0.15,},
    SelfOnly = true,
    Tooltip = {"Increases power by 15%.",},
}


