require 'default:globals.static_data.essences'

-- WARNING!!
-- THERE ARE NO TEMPLATES FOR THESE ESSENCES
EssenceData.IncreasedWeaponSpeed = 
{
    Name = "Increased Weapon Speed",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Increased Weapon Speed",
    EffectMode = "percent",
    MobileMod = "AttackSpeedTimes",
    EffectRangeMax = 50, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.IncreasedHitChance = 
{
    Name = "Increased Hit Chance",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Increased Hit Chance",
    EffectMode = "percent",
    MobileMod = "HitChancePlus",
    EffectRangeMax = 30, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.IncreasedDefenseChance = 
{
    Name = "Increased Defense Chance",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Increased Defense Chance",
    EffectMode = "percent",
    MobileMod = "DefenseChancePlus",
    EffectRangeMax = 30, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusAgility = 
{
    Name = "Bonus Agility",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Agility",
    EffectMode = "plus",
    MobileMod = "AgilityPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusConstitution = 
{
    Name = "Bonus Constitution",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Constitution",
    EffectMode = "plus",
    MobileMod = "ConstitutionPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusIntelligence = 
{
    Name = "Bonus Intelligence",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Intelligence",
    EffectMode = "plus",
    MobileMod = "IntelligencePlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusStrength = 
{
    Name = "Bonus Strength",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Strength",
    EffectMode = "plus",
    MobileMod = "StrengthPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusWill = 
{
    Name = "Bonus Will",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Will",
    EffectMode = "plus",
    MobileMod = "WillPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusWisdom = 
{
    Name = "Bonus Wisdom",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Wisdom",
    EffectMode = "plus",
    MobileMod = "WisdomPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusHealth = 
{
    Name = "Bonus Health",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Health",
    EffectMode = "plus",
    MobileMod = "MaxHealthPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusMana = 
{
    Name = "Bonus Mana",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Mana",
    EffectMode = "plus",
    MobileMod = "MaxManaPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusStamina = 
{
    Name = "Bonus Stamina",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Stamina",
    EffectMode = "plus",
    MobileMod = "MaxStaminaPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusCarryWeight = 
{
    Name = "Bonus Carry Weight",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Carry Weight",
    EffectMode = "plus",
    MobileMod = "MaxWeightPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.RegenerateHealth = 
{
    Name = "Regeneration Health",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Health Regeneration",
    EffectMode = "plus",
    MobileMod = "HealthRegenPlus",
    EffectRangeMax = 1, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.RegenerateStamina = 
{
    Name = "Regeneration Stamina",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Stamina Regeneration",
    EffectMode = "plus",
    MobileMod = "StaminaRegenPlus",
    EffectRangeMax = 1, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.RegenerateMana = 
{
    Name = "Regeneration Mana",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Mana Regeneration",
    EffectMode = "plus",
    MobileMod = "ManaRegenPlus",
    EffectRangeMax = 1, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusMoveSpeed = 
{
    Name = "Movement Speed",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Movement Speed",
    EffectMode = "plus",
    MobileMod = "MoveSpeedPlus",
    EffectRangeMax = 1, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusMountSpeed = 
{
    Name = "Mount Speed",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Mount Speed",
    EffectMode = "plus",
    MobileMod = "MountMoveSpeedPlus",
    EffectRangeMax = 1, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceBashing = 
{
    Name = "Resistance Bashing",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bashing Resistance",
    EffectMode = "percent",
    MobileMod = "BashingDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceSlashing = 
{
    Name = "Resistance Slashing",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Slashing Resistance",
    EffectMode = "percent",
    MobileMod = "SlashingDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistancePiercing = 
{
    Name = "Resistance Piercing",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Piercing Resistance",
    EffectMode = "percent",
    MobileMod = "PiercingDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceBow = 
{
    Name = "Resistance Bow",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bow Resistance",
    EffectMode = "percent",
    MobileMod = "BowDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceMagic = 
{
    Name = "Resistance Magic",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Magic Resistance",
    EffectMode = "percent",
    MobileMod = "MagicDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceHumanoid = 
{
    Name = "Resistance Humanoid",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Humanoid Resistance",
    EffectMode = "percent",
    MobileMod = "HumanoidDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceDemon = 
{
    Name = "Resistance Demon",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Demon Resistance",
    EffectMode = "percent",
    MobileMod = "DemonDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceOrk = 
{
    Name = "Resistance Ork",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Ork Resistance",
    EffectMode = "percent",
    MobileMod = "OrkDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceAnimal = 
{
    Name = "Resistance Animal",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Animal Resistance",
    EffectMode = "percent",
    MobileMod = "AnimalDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceReptile = 
{
    Name = "Resistance Reptile",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Reptile Resistance",
    EffectMode = "percent",
    MobileMod = "ReptileDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceUndead = 
{
    Name = "Resistance Undead",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Undead Resistance",
    EffectMode = "percent",
    MobileMod = "UndeadDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceEnt = 
{
    Name = "Resistance Ent",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Ent Resistance",
    EffectMode = "percent",
    MobileMod = "EntDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceDragon = 
{
    Name = "Resistance Dragon",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Dragon Resistance",
    EffectMode = "percent",
    MobileMod = "DragonDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceArachnid = 
{
    Name = "Resistance Arachnid",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Arachnid Resistance",
    EffectMode = "percent",
    MobileMod = "ArachnidDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.ResistanceGiant = 
{
    Name = "Resistance Giant",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Giant Resistance",
    EffectMode = "percent",
    MobileMod = "GiantDamageReductionTimes",
    EffectRangeMax = 15, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.BonusHealingReceived = 
{
    Name = "Bonus Healing Received",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Bonus Healing Received",
    EffectMode = "plus",
    MobileMod = "HealingReceivedPlus",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

-- version 1.1 additions

EssenceData.SkillGainIncrease = 
{
    Name = "Skill Gain Increase",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Skill Gain Increase",
    EffectMode = "percent",
    MobileMod = "SkillGainIncreaseTimes",
    EffectRangeMax = 10, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}

EssenceData.GoldIncrease = 
{
    Name = "Gold Inccrease",
    EssenceType = "Primary",
    Effect = "mobilemod", -- Needs to be mobile mod
    EffectName = "Gold Increase",
    EffectMode = "percent",
    MobileMod = "GoldIncreaseTimes",
    EffectRangeMax = 20, -- editor can set higher, but this will be a reminder
    IsCustomModEssence = true, -- used for essence picker to display variant color
}
