-- below is a generic table for dirty fighting, as this is just an example of creating your own
-- martial ability or other combat and non spell based abilities. It will be up to you to look
-- into mobile effect creation to create your abilities.
PrestigeData.DirtyFighting = 
{
    DisplayName = "Dirty Fighting",
    NoUnlock = true,

    Abilities = 
    {
        PokeInTheEye = 
        {
            AbilityType = "DirtyFighting",
            Action = 
            {
                DisplayName = "Poke In The Eye",
                Icon = "riposte",
                Enabled = true
        	},
            Prerequisites = {},
            Rank = 1,
            Tooltip = "Poke your target in the eye, causing them to loose visual focus for 3 seconds.",
            RequiresResource = { Stamina = 10 },
            MobileEffect = "",
            MobileEffectArgs = {},    
        },
        NutPunch = 
        {
            AbilityType = "DirtyFighting",
            Action = 
            {
                DisplayName = "Nut Punch",
                Icon = "Martial Arts 03",
                Enabled = true
            },
            Rank = 3,
            Tooltip = "Punch your target in the nuts, causing them extreme pain. Dont work on females.",
            RequiresResource = { Stamina = 10 },
            MobileEffect = "",
            MobileEffectArgs = {},
        },
        WetWilly = 
        {
            NoTrainingRequired = true,
            AbilityType = "DirtyFighting",
            Action = 
            {
                DisplayName = "Wet Willy",
                Icon = "Frost Orb",
                Enabled = true
            },
            Rank = 2,
            Tooltip = "Causes you to spit on your finger and shove it in someones ear.",
            RequiresResource = { Stamina = 10 },
            MobileEffect = "",
            MobileEffectArgs = {},   
        },
        BrutalMomJoke = 
        {
            NoTrainingRequired = true,
            AbilityType = "DirtyFighting",
            Action = 
            {
                DisplayName = "Brutal Mom Joke",
                Icon = "Berserker Rage",
                Enabled = true
            },
            Rank = 4,
            Tooltip = "Spin a mom joke so brutal it throws your target into a maddening frenzy.",
            RequiresResource = { Stamina = 10 },
            MobileEffect = "",
            MobileEffectArgs = {},   
        },                         
	}
}