---------------------------------------------------------------------------------------
-- Gold Configuration Table
---------------------------------------------------------------------------------------
MaterialProperties.Gold = {}

---------------------------------------------------------------------------------------
-- Gold Resource Property Tables
---------------------------------------------------------------------------------------
-- item properties that can be generated for copper armor
MaterialProperties.Gold["ArmorType"] =
{
	"ResilientThreads", 	-- slashing resistance
	"SturdyThreads", 		-- bashing resistance
	"ExpandingTrinket", 	-- bow resistance
	"UnyieldingThreads", 	-- piercing resistance
	"TheurgyThreads", 		-- magic resistance
}
-- item properties that can be generated for copper weapons
MaterialProperties.Gold["WeaponType"] =
{
	"RuneofSpeed",			-- attack speed
	"RuneofVanquishing",	-- attack power
	"RuneofAccuracy",		-- attack accuracy
	"RuneofFire",			-- on hit fireball
	"RuneOfIce",			-- on hit ice
	"RuneOfLightning",		-- on hit lightning
	"RuneOfSunder",			-- on hit sunder
	"RuneOfSilence",		-- on hit silence
}
-- item properties that can be generated for copper shields
MaterialProperties.Gold["ShieldType"] =
{
	"ResilientThreads", 	-- slashing resistance
	"SturdyThreads", 		-- bashing resistance
	"ExpandingTrinket", 	-- bow resistance
	"UnyieldingThreads", 	-- piercing resistance
	"TheurgyThreads", 		-- magic resistance	
}