require 'default:globals.static_data.skills'

-- we need the nature skill for our new magic system
-- the damage spells get bonus damage from power mobile mods or magic affinity and magical attunement
SkillData.AllSkills.NatureMagicSkill =
{
	DisplayName = "Nature Magic",
	PrimaryStat = "Wisdom",
	Description = "Control the primal powers of nature.",
	SkillType = "CombatTypeSkill",
	GainFactor = 0.13,	
}

-- Foraging is applied in the tool_barehands.lua
-- the bonus value is located in our override for mods/scripts/globals/static_data/resources.lua
SkillData.AllSkills.ForagingSkill =
{
	DisplayName = "Foraging",
	PrimaryStat = "Intelligence",
	Description = "Obtain food or provisions from plants.",
	SkillType = "TradeTypeSkill",
	GainFactor = 0.13,	
}

